<?php

   /* Change settings to fit your needs. */

   header("cache-control: no-cache"); /* DON'T TOUCH!!! */

   $msg_no_conn = "MANDA SAYS: <strong>Database connection error!</strong><br />TRY: <strong>Check connection settings.</strong>"; /* CHANGE - IF YOU LIKE!!! */
   $msg_no_db   = "MANDA SAYS: <strong>Database opening error!</strong><br />TRY: <strong>Check database name.</strong>"; /* CHANGE - IF YOU LIKE!!! */

   $database = "azagcom_9a-zag";       /* CHANGE - DON'T REMOVE!!! */
   $username = "azagcom_aquarius";     /* CHANGE - DON'T REMOVE!!! */
   $password = "Aq1702965330079.DB";   /* CHANGE - DON'T REMOVE!!! */
   $hostname = "localhost"; /* CHANGE - DON'T REMOVE!!! */

   $dbh = mysql_connect($hostname, $username, $password) or die($msg_no_conn); /* DON'T TOUCH!!! */

   mysql_query("SET NAMES utf8");                             /* MAY BE CHANGED OR REMOVED. */
   mysql_query("SET CHARACTER SET utf8");                     /* MAY BE CHANGED OR REMOVED. */
   mysql_query("SET COLLATION_CONNECTION='utf8_unicode_ci'"); /* MAY BE CHANGED OR REMOVED. */

   $selected = mysql_select_db($database, $dbh) or die($msg_no_db); /* DON'T TOUCH!!! */

?>